package com.elephant.framework.galaxy.aroad.trafficbasic.domain;

import java.io.Serializable;

/**
* @Description:  桥梁javabean
* @Param:
* @return:
* @Author: dongjili
* @Date:
*/
public class LuKeBridge implements Serializable{
    private String id;
    private String qiaoliangmingcheng;
    private String qiaoliangdaima;


    public LuKeBridge() {
    }

    public LuKeBridge(String id, String qiaoliangmingcheng, String qiaoliangdaima) {
        this.id = id;
        this.qiaoliangmingcheng = qiaoliangmingcheng;
        this.qiaoliangdaima = qiaoliangdaima;
    }

    public String getId() {
        return id;
    }

    public String getQiaoliangmingcheng() {
        return qiaoliangmingcheng;
    }

    public String getQiaoliangdaima() {
        return qiaoliangdaima;
    }

    public void setId(String id) {
        this.id = id;
    }

    public void setQiaoliangmingcheng(String qiaoliangmingcheng) {
        this.qiaoliangmingcheng = qiaoliangmingcheng;
    }

    public void setQiaoliangdaima(String qiaoliangdaima) {
        this.qiaoliangdaima = qiaoliangdaima;
    }

    @Override
    public String toString() {
        return "LuKeBridge{" +
                "id='" + id + '\'' +
                ", qiaoliangmingcheng='" + qiaoliangmingcheng + '\'' +
                ", qiaoliangdaima='" + qiaoliangdaima + '\'' +
                '}';
    }
}
